/*
	Author Name	: JohnTP
	Author Site	: http://www.johntp.com
	Style Name	: TechnoBlue
	Style URI	: http://www.johntp.com/2006/09/17/triplek2-a-three-column-k2-mod-for-wordpress/
	Version	: R1
	Comments	: TechnoBlue Style for TripleK2	

*/

body {
	font: 62.5% 'Lucida Grande', Verdana, Arial, Sans-Serif; /* Resets 1em to 10px */
	color: #444;	
	text-align: center;
      background: #adc2d5 !important;
      margin: 8px 0 8px;
      padding: 5px 0 15px;
	}

#page {
	background: white;
	text-align: left;
	margin: 0 auto;
	position: relative;
	width: 995px !important;
	_width: 995px !important;
	border: none !important;
      background-color: #FFFFFF !important;
      padding: 0;
	}

#header {
	  height: 120px !important; 
        background-color: #4286bd;       
        background-image: url(header.jpg);
        background-repeat: repeat-x; 
        padding: 0;
	  margin: 0;
	  position: relative; 
        }

/*- Main Menu in Header */

ul.menu {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 20px;
	width: 90%;
	}

ul.menu li {
	display: inline;
	margin: 0;
	}

ul.menu,
ul.menu li a {
	padding: 5px 15px 6px;
	}

ul.menu li a {
	font-size: 1em;
	color: white;
	margin: 0;
	}

ul.menu li a:hover{
background: #577a98 !important; /* hover background menu item color */
color: #ffffff !important; /* text color when hovered */
}
ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover {
color: #003366 !important; /* active tab hover text color */
background: #ffffff !important; /* active tab background color */
}

h1 { /* H1 is the title in the header */
	font-size: 3em;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0;
	padding: 30px 40px 0;
	}

li.bypostauthor {
background: #ECF4FD !important;
_background: #ECF4FD !important;
border-top: 2px solid #3388CC !important;
border-bottom: 2px solid #3388CC !important;
	height: 100%;	
	}

.comments #error {
	line-height: 2.0;
	padding: 5px;
	color: #fff;
	background-color: #93b2cf;
}

.comments form {
	clear: both;
	padding: 5px 4px 5px 5px;
	margin: 0;
	background-color: #d1dfec;
	}

.comments input[type=text], .comments textarea {
	font-size: 1.1em;
	padding: 3px;
	color: #777;
      background: #eef4fa;
border: 2px solid #a5bbcf !important;
	}

input[type=text]:focus, textarea:focus {
	background: #fff;
	color: #333;
border: 2px solid #90a9c0 !important;
	}

.comments form input[type=text] {
	width: 45%;
	margin: 5px 5px 1px 0;
	}

.comments textarea {
	height: 250px;
	width: 97%;
	margin: 10px 0;
	font-size: 1.9em;
	}

.comments form #submit {
	background: #88abca;
	padding: 2px 40px;
	border: 1px solid #ccc;
	color: #fff;
	margin: 3px 0 0 3px;
	display: inline;
      float:right;
	}	

#footer {
    background: #fff url('footer.jpg') bottom center no-repeat !important; 
	height: 65px; 
	margin: 0px auto 0 !important;
	_margin-top: -15px;
	position: relative !important;
	padding-top: 0px;
	_padding-top: 0px;
	width: 995px;
	_width: 995px;
}

#footer a {
	color: #888;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	}

#footer a:hover {
	border: none;
	text-decoration: underline;
	color: #38c;
	}

code{
font:1.1em 'Courier New',Courier,Fixed;
display:block;
overflow:auto;
text-align:left;
background:#fff;
border:1px solid #A6B0BF;
border-left:4px solid #6395b0;
border-right:4px solid #6395b0;
padding:4px;
}

blockquote {
	margin: 20px 0;
	padding: 0 20px 0 50px;
	color: #333;
	background: #ebf2f8 url('quote.png') no-repeat 15px 15px !important;
      border:1px solid #A6B0BF;
      border-bottom:2px solid #6395b0;
      border-left:2px solid #6395b0;
      display:block;
      overflow:auto;
	}

ul{
  list-style-image: url('arrow.png');
}

/* Calendar */

#wp-calendar{
width:150px;
text-align:center;
border-collapse:collapse;
background:#edf4fa;
}

#wp-calendar caption,#wp-calendar th{
background:#cbd9e8;
color:#666;
padding:2px;
}

#wp-calendar caption{
font-weight:bold;
background:#839db4;
color:#fff;
}

#wp-calendar #today{
background:#8db6de;
font-weight:bold;
color:#fff;
}

#wp-calendar #today a{
color:#fff;
text-decoration:none;
}

#wp-calendar a{
color:#38c;
text-decoration:underline;
}

#wp-calendar a:hover{
background:#96c1eb;
color:#fff;
text-decoration:none;
}